package main

import (
	"github.com/astaxie/beego"
	_ "hongze/hongze_task/routers"
	"hongze/hongze_task/services"
)

func main() {
	if beego.BConfig.RunMode == "dev" {
		beego.BConfig.WebConfig.DirectoryIndex = true
		beego.BConfig.WebConfig.StaticDir["/swagger"] = "swagger"
	}
	go services.Task()
	//services.TaskTest()
	beego.Run()
}
